uuid: 7144d68f-68d6-48f8-bda7-a9dafa4921ec
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - core.entity_view_mode.commerce_product_variation.summary
  enforced:
    module:
      - commerce_checkout
  module:
    - commerce_price
_core:
  default_config_hash: FZNRP3e--QCbG69eQ4ekdrlzlfpBHRYCuAkM5QStgSQ
id: commerce_product_variation.default.summary
targetEntityType: commerce_product_variation
bundle: default
mode: summary
content:
  list_price:
    label: above
    type: commerce_price_default
    weight: -1
    region: content
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
  product_id:
    type: entity_reference_label
    weight: 0
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: string
    weight: -5
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
hidden:
  billing_schedule: true
  commerce_variation_cart_form: true
  langcode: true
  license_expiration: true
  license_type: true
  price: true
  sku: true
  subscription_type: true
